publics
format_public_other 10:32pm psykotyk #argon oh baby
++ 1
format_public %K(%n$1%K)%n $3-
format_public_ar %K(%C$1%K)%n $3-
format_public_other %K(%n$1%K:%n$2%K)%n $3-
format_public_other_ar %K(%C$1%K:%n$2%K)%n $3-
format_public_msg %b(%n$1%K:%n$3%b)%n $4-
format_public_msg_ar %b(%C$1%K:%n$3%b)%n $4-
++ 2
format_public %b<%n$1%b>%n $3-
format_public_ar %b<%Y$1%b>%n $3-
format_public_msg %b(%n$1%K/%n$3%b)%n $4-
format_public_msg_ar %b(%Y$1%K/%n$3%b)%n $4-
format_public_other %b<%n$1%K!%n$2%b>%n $3-
format_public_other_ar %b<%Y$1%K!%n$2%b>%n $3-
++ 3
format_public %m<%n$1%m>%n $3-
format_public_ar %m<%M$1%m>%n $3-
format_public_other %m<%n$1%K:%n$2%m>%n $3-
format_public_other_ar %m<%M$1%K:%n$2%m>%n $3-
format_public_msg %m(%n$1%K:%n$3%m)%n $4-
format_public_msg_ar %m(%M$1%K:%n$3%m)%n $4-
++ 4
format_public %K<%n$1%K>%n $3-
format_public_ar %b<%n$1%b>%n $3-
format_public_msg %K<%n$1%K/%n$3%K>%n $4-
format_public_msg_ar %b<%n$1%K/%n$3%b>%n $4-
format_public_other %K<%n$1%K/%n$2%K>%n $3-
format_public_other_ar %b<%n$1%K/%n$2%b>%n $3-
++ 5
format_public %c<%n$1%c>%n $3-
format_public_ar %c<%M$1%c>%n $3-
format_public_other %c<%n$1%K:%n$2%c>%n $3-
format_public_other_ar %c<%M$1%K:%n$2%c>%n $3-
format_public_msg %c(%n$1%K:%n$3%c)%n $4-
format_public_msg_ar %c(%C$1%K:%n$3%c)%n $4-
++ 6
format_public %K(%n$1%K)%n $3-
format_public_ar %K(%W$1%K)%n $3-
format_public_other %K(%n$1%K:%n$2%K)%n $3-
format_public_other_ar %K(%W$1%K:%n$2%K)%n $3-
format_public_msg %K(%n$1%K:%n$3%K)%n $4-
format_public_msg_ar %K(%W$1%K:%n$3%K)%n $4-
++ 7
format_public %K<%c$1%K>%n $3-
format_public_ar %K<%C$1%K>%n $3-
format_public_other %K<%c$1%K:%n$2%K>%n $3-
format_public_other_ar %K<%C$1%K:%n$2%K>%n $3-
format_public_msg %K(%c$1%K:%n$3%K)%n $4-
format_public_msg_ar %K(%C$1%K:%n$3%K)%n $4-
